# Created by https://www.gitignore.io/api/laravel

### Laravel ###
/vendor
node_modules/
npm-debug.log

# Laravel 4 specific
bootstrap/compiled.php
app/storage/

# Laravel 5 & Lumen specific
public/adminlte
#public/css 
#public/fonts
#public/img
#public/js
public/plugins
public/storage
public/mix-manifest.json
public/hot
storage/*.key
.env.*.php
.env.php

##### Let's keep the env file for local development ######
.env

Homestead.yaml
Homestead.json

# Rocketeer PHP task runner and deployment package. https://github.com/rocketeers/rocketeer
.rocketeer/


# End of https://www.gitignore.io/api/laravel

yarn-error.log
/nbproject/

